Subject: I-D Action: draft-xu-tictoc-ipsec-security-for-synchronization-01.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 21:11:46 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : IPsec security for packet based synchronization
	Author(s)       : Yixian Xu
	Filename        : draft-xu-tictoc-ipsec-security-for-synchronization-01.txt
	Pages           : 15
	Date            : 2011-07-04

   Cellular networks often use Internet standard technologies to handle
   synchronization.  This document defines a extension based on WESP.
   Usually, several traffic flows are carried in one IPsec tunnel, for
   some applications, such as, 1588 or NTP, the packets need to be
   identified after IPsec encryption to handle specially.  In order to
   achieve high scalability in implement, a separate IPsec tunnel will
   not be established for some special traffic.  This document analyses
   the need for security methods for synchronization messages
   distributed over the Internet.  This document also gives a solution
   on how to mark the synchronization message when IPSec is implemented
   in end to end frequency synchronization.&quot;

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-xu-tictoc-ipsec-security-for-synchronization-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-xu-tictoc-ipsec-security-for-synchronization-01.txt